
#right_column_common .three_box{
    width: 253px;
}
.title{
    flex-grow: 1;
}
#right_column{
    width: 100%;
}
#right_column_common{
    width: 100%;
    max-width: 100%;
}
#right_column_common .round_corner_tab{
    display: grid ;
    grid-template-columns: 1fr 1fr 1fr ;
    width: 100% ;
}
#right_column_common table.round_corner{
    width: 100%;
}
#right_column_common .three_box{
    width: 97%;
    margin: 0 0 10px 0px;
    display: flex;
    flex-direction: column;
}
#right_column_common .round_corner_back {
    justify-items: center;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
#right_column_common .common_button{
    width: 100%;
}
#right_column_common img {
    width: 100%;
}
#right_column_common .round_corner_back{
    justify-items: center;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
 }

 #right_column_common a.round_corner_tab_box{
    width: 97% ;
    margin: 0 0 0 7px;
 }
 #right_column_common .round_corner_tab_box{
    width: 98% ;
 }
@media screen and (max-width: 1040px) {
    #right_column_common{
        width: 100%;
        max-width:none;
        margin: 0px 10px 20px 0px;
    }
    #right_column_common .right_content img {
        width: 100%;
    }
    #right_column_common .common_button{
        width: 215px;
    }
    #right_column_common .three_box .seal_base{
        width: 100%;
    }
    #right_column_common .three_box .seal_base img{
        width: 100%;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_common .three_box .title{
        font-size: 120%;
    }
    #right_column_common .round_corner_tab{
        display: grid ;
        grid-template-columns: 1fr 1fr 1fr ;
        width: 100% ;
    }
    #right_column_common .common_button{
        width: 100%;
    }
    #right_column_common .round_corner_back{
        /* width: 100%; */
        justify-items: center;
    }
    #right_column_common .three_box{
        width: 97%;
        display: flex;
        flex-direction: column;
    }
    #right_column_common table.round_corner{
        width: 100%;
    }
    #right_column table.table01{
        margin: 20px 0 25px 0px
    }
    #right_column table.table01 th{
        white-space: normal;
    }
    #right_column_common .round_corner_back_inner{
        width: 100%;
    }
    #right_column_common .three_box .seal_base img{
        width: 100%;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}


@media screen and  (max-width: 648px){
    .text_base{
        height: 75px;
    }
}

@media screen and (max-width: 480px) {
    #right_column_common .three_box .title{
        font-size:115%;
    }
}